CVE-2018-5829

2018-07-06T17:29:00
ID CVE-2018-5829
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

In wlan_hdd_cfg80211_set_privacy_ibss() in Android releases from CAF using the linux kernel (Android for MSM, Firefox OS for MSM, QRD Android) before security patch level 2018-06-05, a buffer over-read can potentially occur.